perl-Acme-Warn-LOLCAT-0.02-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Warn-LOLCAT - perl module Acme-Warn-LOLCAT

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Acme-Warn-LOLCAT
Package version 0.02
Package release alt1
Package architecture noarch
Package type rpm
Installed size 2.07 KB
Download size 2.07 KB
Official Mirror ftp.altlinux.org
perl module Acme-Warn-LOLCAT

Alternatives

Package Version Architecture Repository
perl-Acme-Warn-LOLCAT - - -

Requires

Name Value
/usr/share/perl5 -
perl(Acme/LOLCAT.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Acme/Warn/LOLCAT.pm) = 0.020
perl-Acme-Warn-LOLCAT = 0.02-alt1

Download

Type URL
Binary Package perl-Acme-Warn-LOLCAT-0.02-alt1.noarch.rpm
Source Package perl-Acme-Warn-LOLCAT-0.02-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Acme-Warn-LOLCAT rpm package:
    # sudo apt-get install perl-Acme-Warn-LOLCAT

Files

Path
/usr/share/doc/perl-Acme-Warn-LOLCAT-0.02/Changes
/usr/share/doc/perl-Acme-Warn-LOLCAT-0.02/README
/usr/share/perl5/Acme/
/usr/share/perl5/Acme/Warn/LOLCAT.pm

See Also

Package Description
perl-Acme-Web-PodDisplay-0.91-alt1.noarch.rpm Module for testing various CPAN web interfaces and their POD interactions
perl-Acme-Web20-Validator-0.01-alt1.noarch.rpm Web 2.0 Validation
perl-Acme-What-0.005-alt1.noarch.rpm the f**k?
perl-Acme-XAppender-1.001001-alt1.noarch.rpm a full featured framework to append x to strings!
perl-Acme-XKCD-DebianRandom-2.00-alt1.noarch.rpm Fair dice roll RNG
perl-Acme-Xyzzy-0.001-alt1.noarch.rpm Nothing happens
perl-Acme-YAPC-Asia-2012-LTthon-Hakushu-0.03-alt1.noarch.rpm tap the "hakushu" (like!) button for YAPC::Asia 2012, LTthon
perl-Acme-YBFOD-0.18-alt1.noarch.rpm YourBrainForOnceDude - Just use it!
perl-Acme-Your-0.01-alt1.noarch.rpm perl module Acme-Your
perl-Acme-Zalgo-0.002-alt1.noarch.rpm Speak the forbidden tongue, or just screw up your terminal
perl-Acme-ZeroWidth-0.01-alt1.noarch.rpm Zero-width fingerprinting
perl-Acme-constant-0.1.3-alt1.noarch.rpm Like constant, except actually not
perl-Acme-dwcarder-0.03-alt1.noarch.rpm The great new Acme::dwcarder!
perl-Acme-emcA-0.10E0-alt1.noarch.rpm Acme::emcA
perl-Acme-eng2kor-0.0.2-alt1.noarch.rpm English to Korean translate utility
Advertisement
Advertisement